Versions Packages Information History Badges Report

Packages for perl:module-depends

50 package(s) known

libmodule-depends-perl

0.16 (0.16-3)

libmodule-depends-perl

0.16 (0.16-3)

Module-Depends

0.16

Module-Depends

0.16
Deepin
main

libmodule-depends-perl

0.16 (0.16-3)
Devuan Oldstable
oldstable/main

libmodule-depends-perl

0.16 (0.16-1)
Devuan Stable
stable/main

libmodule-depends-perl

0.16 (0.16-3)
Devuan Testing
testing/main

libmodule-depends-perl

0.16 (0.16-3)
Devuan Unstable
unstable/main

libmodule-depends-perl

0.16 (0.16-3)

p5-Module-Depends

0.16 (0.16_1)
Fedora 26
release

perl-Module-Depends

0.15 (0.15-13.fc26)
Fedora 27
release

perl-Module-Depends

0.15 (0.15-16.fc27)
Fedora 28
release

perl-Module-Depends

0.15 (0.15-17.fc28)
Fedora 29
release

perl-Module-Depends

0.16 (0.16-3.fc29)
Fedora 30
release

perl-Module-Depends

0.16 (0.16-4.fc30)

perl-Module-Depends

0.16 (0.16-4.fc30)

p5-Module-Depends

0.16 (0.16_1)

libmodule-depends-perl

0.16 (0.16-3)

p5.26-module-depends

0.160.0

p5.28-module-depends

0.160.0
Mageia 6
core/release

perl-Module-Depends

0.160.0 (0.160.0-6.mga6)
Mageia Cauldron
core/release

perl-Module-Depends

0.160.0 (0.160.0-9.mga7)

perl-Module-Depends

0.16 (0.16-4.1)

perl-Module-Depends

0.16 (0.16-lp150.1.3)

perl-Module-Depends

0.16 (0.16-lp151.2.1)

perl-Module-Depends

0.16 (0.16-6.3)
Pardus
main

libmodule-depends-perl

0.16 (0.16-3)
Parrot
main

libmodule-depends-perl

0.16 (0.16-3)

perl-Module-Depends

0.160.0 (0.160.0-7pclos2017)
  • Summary:
    Intrusive discovery of distribution dependencies
  • Category:
    • Development/Perl

libmodule-depends-perl

0.16 (0.16-3)

libmodule-depends-perl

0.16 (0.16-3)

libmodule-depends-perl

0.16 (0.16-3)

libmodule-depends-perl

0.16 (0.16-3)
Rosa 2014.1
contrib/release

perl-Module-Depends

0.160.0 (0.160.0-3)
Rosa 2016.1
contrib/release

perl-Module-Depends

0.160.0 (0.160.0-5)
Trisquel 6.0
toutatis/main

libmodule-depends-perl

0.15 (0.15-2)
Trisquel 7.0
belenos/main

libmodule-depends-perl

0.16 (0.16-1)
Trisquel 8.0
flidas/main

libmodule-depends-perl

0.16 (0.16-2)